package com.muyu.event.mapper;

import com.muyu.event.common.VehicleEvent;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * EventMapper
 *
 * @author Yangle
 * Date 2024/6/17 20:00
 */
@Mapper
public interface EventMapper {
    List<VehicleEvent> getCarEventList(VehicleEvent vehicleEvent);




    List<VehicleEvent> selectVehicleEvent();
}
